
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>基于电力线的宽带接入方案 / iVAN</title>

    <meta name="description" content="基于电力线的宽带接入方案 0 引言 现代电信正向着宽带化.综合化和个人化方向发展,互联网的爆炸性发展改变了人们的生活方式,人们不再满足于打电话.看电视,而是出现了众多新的双向交互式业务,如:电子邮件.视频点播.家庭购物.远程教学.远程诊断.会议电视.高速数据传真等.这些业务种类多,而且要求高质量.高速率的传输,这就给整个电信网.计算机网&quot;最后一公里&quot;这一制约通信的瓶颈提出了巨大的挑战.光纤到户(FTTH)是用户网今后必然的发展方向,但由于光纤用户网的成本过高,在今后的很长一段时间内大多数用户网仍不可能 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">基于电力线的宽带接入方案</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>0　引言<br />　　现代电信正向着宽带化、综合化和个人化方向发展，互联网的爆炸性发展改变了人们的生活方式，人们不再满足于打电话、看电视，而是出现了众多新的双向交互式业务，如：电子邮件、视频点播、家庭购物、远程教学、远程诊断、会议电视、高速数据传真等。这些业务种类多，而且要求高质量、高速率的传输，这就给整个电信网、计算机网“最后一公里”这一制约通信的瓶颈提出了巨大的挑战。光纤到户（FTTH）是用户网今后必然的发展方向，但由于光纤用户网的成本过高，在今后的很长一段时间内大多数用户网仍不可能完全使用光纤，于是近年来出现了多种过渡性的宽带接入网技术，迄今为止，仍然没有一个十全十美的方案，每个方案都有各自的优点，又都有各自的不足。<br />　　1　当前主要接入网技术<br />　　在众多方案中，ADSL技术利用原有的电话线路，不加改造就可以传送高速数据信号（下行12.5-8Mb/s，上行16-640kb/s），局端经DSLAM复用后与ATM网适配，是传统运营商发展网络时特别看中的方案，但是ADSL提供的带宽还不太高，实际使用中开通率也不高，影响了它的大面积推广。<br />　　HFC+Calbe Modem方案，充分利用了覆盖面很宽的同轴电缆，可以提供更高的带宽，高速数据与模拟电视共缆，频道多，便宜。但无论从理论上还是从实际上来看，这种方案都摆脱不了噪音对数据和语言严重干扰的阴影，保证了不系统的QoS，而且，还要进行同轴双向网的改造。<br />　　利用纯IP技术，将10M/100M以太网直接引入家庭的方案是不可低仨的新型接入方案，带宽高，无缝连接，真正的高速上网，但目前IP电话还不够成熟，光路利用率不高，光传输的可靠性也不太高。<br />　　ATM-PON技术是很有前途的发展方向，可以真正做到话音、数据、视频业务的融合，但目前，APON还不成熟，价格也偏高。<br />　　2　基于电力线的宽带接入方案<br />　　在众多过渡性方案中，如何建设一个综合、经济、可靠、有效的通信网络，既能满足现在的各种宽带业务，又能面向未来，支持不断增多的用户、更大的带宽以及新的业务，避免不必要的重复投资，是当前的一个重要课题。<br />　　电力是当今各网络中拥有用户最多、最普及、最必不可少的网络。如能使电力与信息相结合，充分利用现成的电力网承载语音、视频、数据等综合业务，开发和利用遍布千家万户的电力线资源，构成信息交换终端，基于电力网实现宽带接入，无疑是最为方便、简洁和经济的，这无论对提高电力系统的经济效益还是拓宽人们获取信息的渠道、降低通信的成本，都有着重大的意义。<br />　　（1）新技术的突破<br />　　20世纪90年代以来，随着通信技术的发展，电力线载波技术已经获得了重大突破。北方电讯（Nortel Telecom）和英国联合公用事业公司（Norweb）在1997年10月宣布，其新开发的DPL技术（数字配电线载波技术）实现了在配电网上进行远程通信，从而将四通八达的低压电力线转化为信息高速公路的现成通道，使得低压电网传送经过调制的因特网数据速率已超过1Mb/s，比ISDN还快10倍，比普通电话线连接的高速调制解调器快20倍。自此，世界上许多著名通信公司都纷纷研究和开发DPL技术，旨在不断提高其通信速率，目前，处于世界领先水平的美国Intellon公司已研制出了在电力线上传输数据速率达14Mb/s的数据通信系统。以这样的速率传输音频、视频点播和实时电视都不会存在困难，因此DPL技术引起了广泛关注。<br />　　DPL技术采用改进的因特网协议（IP）以及复杂的专用电子装置在低压电网上传输MHz级的高频数字通信信号，同时监视导致信息失真的脉冲信号以及其他形式干扰。由于数据传输中的数据流是被分切后封装起来进行传输的，而不是以连续的信号流形式传输，因而数据传输不像声音通信那样易受干扰。此外，IP可以保证被噪声影响的封装可以再传一次。同时，由于该项技术中数字化双工设备的采用及调制过程的应用，可利用的通信带宽已增至原来的100倍。<br />　　目前所实现的DPL技术是对配电电缆系统进行调制，使之可以同时传输两路甚至多路电信号而不会产生任何互损。这些信号的频率范围很宽，从超低频（如50/60Hz）到超高频（如500/600Mhz）。该技术的调制是通过在相应的网络互联点上安装三出口的定向耦合调制单元(CU)来实现的，CU包括一个以互联的高通和低通滤波器组成的网络出口（NP）、一个通信分配出口（CDP）和一个电力分配出口（EDP）的频分方向耦合器。<br />　　在低压电网上使用一定数目的CU就构成了所谓的高频调制电力网络（HFCPN）。一个典型HFCPN的特点是稳定性高和对噪声的容错性强。DPL技术正是通过HFCPN将低压电网转换成了可传送高速数据信息的局域网（LAN），其目标是使用户访问因特网像使用电话那样方便。<br />　　（2）基于电力线的宽带接入方案<br />　　DPL技术可以为用户提供端对端的数据服务，将数据由本地变电站通过低电压配电网直接传输至用户家庭或中、小型公司。因而，从通信角度来看，DPL技术是将求同存异的低压配电网络转换成载波信息局域网（LAN）。<br />　　典型用户端的主要硬件设备有DPL耦合单元及远端DPL通信模块。DPL耦合单元将信息数据与工频电力分离，并通过电缆与远端DPL通信模块相连。远端DPL通信模块的另一端有3个通信接口，第一个接口通过双绞线、细缆等媒介同计算机网卡相连，并能实现将低压配电网遵循的专用网络协议（如IEEE 802.14协议）与计算机网络口遵循的通用协议（如IP协议）之间的相互转换，使计算机无需增加模块就可以使用低压配电网进行网络通信；另外，还可通过机顶盒与电视机相连，用户可通过电视机下载VOD或MP3节目。第二个接口通过音频缆线与普通电话机相连，该接口能实现IP语音数据包与标准话音信号之间的相互转换，使普通电话在低压配电网上实现双工通信，这样一来，IP通信方式的电话业务不再局限于目前的长途电话业务。第三个接口为用户自动化信息提供数据通道，以实现三表的远程自动抄收及家庭智能设备的远程控制，并且，随着电力市场的开放，通过与电力信息网相接的智能化电表可以根据实时电价进行用电结算及用电控制，方便地实现电自动化管理。<br />　　变电站端的主要硬件设备有DPL耦合单元、局端DPL通信模块及IP交换机设备等。与用户端类似，信息数据通过DPL耦合单元与工频电力分离，并通过电缆进入局端DPL通信模块。局端DPL通信模块将遵循低压配电网专用协议的信息转换成IP协议的数据包，然后进入IP交换机。IP交换机根据数据的IP地址将各种信息分离，其中：用户自动化信息接用户自动化信息管理系统，IP语音包通过网关转换成标准语音信号进入公用电话网，互联网信息直接与Internet网相连。该处的IP交换机具有路由器及网关的功能，它通过检测数据包的IP地址，将数据进行转发，还可进行网络的管理。IP交换机还接有服务器，提供本地信息服务。来自变电站其他电力线路耦合单元的信息数据分别通过各自的局端通信模块与IP交换机相接，并通过IP交换机实现用户自动化信息、话音信息、互联网信息与外界的交换。<br />　　3　关键技术<br />　　DPL通信模块是实现该方案的关键设备，它不仅有调制解调器功能，以实现高速信息数据在电力线上的传输，还有功能强大的通信接口，以提供多媒体综合业务。<br />　　（1）载波信息网与计算机网的接口<br />　　由于变压器同侧的信息不一定全部需要送到另一侧，DPL通信模块还必须具有局域网数据转发的功能，即网桥的功能。在低压配电网中，用户到前端的距离常常有几公里，这使得用户端到前端的信号传输延迟增大，从而决定了用户计算机与前端的网络通信不能采用通用的局域网协议，而必须采用专用的网络协议，如IEEE 802.14协议。这就要求DPL通信模块要把电缆段送来的采用IEEE 802.14协议的数据经层层解包后提交网络层，随后再按以太网协议层层封装后转发到计算机网络接口，并把计算机发来的数据进行相应的逆操作后转发到低压配电网。<br />　　（2）载波信息网与电话网的接口<br />　　在低压配电网上传输的电话信号实际上是基于IP技术的语音数据包。DPL通信模块接收标准话音信号，经过数字化处理和压缩，然后分割成标准的IP语音包，通过低压配电网发送到目的地所在的另一台DPL通信模块上，对网络传来的数据包进行逆操作，将其转换为标准话音信号。用户端的DPL通信模块分别接用户电话及PC机，变电站端的DPL通信模块分别接公用电话网及因特网，因此低压配电网中的用户通过DPL通信模块可实现电话到电话、PC到PC、PC到电话的通信。<br />　　（3）信息翻越变压器的措施<br />　　信息过变压器是一个难点，尽管新技术双向工频通信方式解决了直接跨越变压器传输数据的难题，但该技术仅适用于调制信号频率是工频3-7倍的较低频率方式，而对于本文论述的MHz级的调制信号而言，则考虑采用旁路电容、使用额外电缆或采用相应的无线装置等措施来解决。再者可考虑以每个变压器作为一个局部信息处理中心，处理后的信息直接接宽带主干网或分别接电话网、互联网和电力信息网，即采用电力载波线解决“最后一公里”的方案。<br />　　（4）其他<br />　　对于接入电视网，首先主干网应是带宽主干网（SONET或ATM）。由于视频压缩标准MPEG-2需要4-6Mb/s的传输速率，所以本地的接入网必须满足这个传输速率，当DPL技术将传输速率提高到这个速率后，才可满足要求，然后在用户端使用机顶盒接于电视机，即可通过低压配电网收看电视节目。<br />　　另外，由于电力载波线是非屏蔽线路，高频信号的辐射也是一个不容忽视的问题，这一缺陷如能妥善解决，将对基于电力线的宽带接入方案的实施有着重大意义。<br />　　4　结束语<br />　　基于电力线实现宽带接入的最大优势是可以充分利用现有的四通八达的电力网，避免了重复投资和浪费，尤其刊登于分布较分散的住户及偏远用户。另一优势是各用户内部的电力网又自然地构成了局域网，从而使得通过网络对家庭智能化设备进行控制变得简单、可行。<br />　　随着电力系统通信的不断社会化以及电力线通信新技术的迅猛发展，相信有一天，基于电力线实现宽带综合业务接入终将成为现实。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 15:33:04</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e6%a8%a1%e5%9d%97/" title="模块">模块</a>, <a href="https://www.iamivan.net/tag/%e4%bc%a0%e8%be%93/" title="传输">传输</a>, <a href="https://www.iamivan.net/tag/%e4%bf%a1%e6%81%af/" title="信息">信息</a>, <a href="https://www.iamivan.net/tag/%e9%80%9a%e4%bf%a1/" title="通信">通信</a>, <a href="https://www.iamivan.net/tag/%e7%94%b5%e5%8a%9b%e7%ba%bf%e8%bd%bd%e6%b3%a2%e9%80%9a%e4%bf%a1/" title="电力线载波通信">电力线载波通信</a>, <a href="https://www.iamivan.net/tag/%e5%ae%9e%e7%8e%b0%e6%89%93%e7%94%b5%e8%af%9d%e5%8a%9f%e8%83%bd/" title="实现打电话功能">实现打电话功能</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%94%b5%e7%b3%bb%e7%bb%9f/" title="配电系统">配电系统</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%94%b5%e7%bd%91-%e6%95%85%e9%9a%9c%e5%ae%9a%e4%bd%8d/" title="配电网 故障定位">配电网 故障定位</a>, <a href="https://www.iamivan.net/tag/%e9%80%9a%e4%bf%a1%e6%a8%a1%e5%9d%97/" title="通信模块">通信模块</a>, <a href="https://www.iamivan.net/tag/%e4%bd%8e%e9%80%9a/" title="低通">低通</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>基于电力线的宽带接入方案的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlRQPOz.html" rel="bookmark">5GHz频段的优势及其宽带接入方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要:本文对无线宽带接入的发展趋势做了较为系统的概述,重点分析.描述了5GHz频段的技术优势,并介绍了一个5GHz无线宽带接入方案的技术指标和关键技术,最后展望了5GHz无线宽带接入网的应用前景. 无线接入的发展趋势 将与有线接入方式竞争接入市场:在有线难以达到的地方,可作为有线的延伸和补充,在新建的工业园区和居民小区,可作为有线通信的应急手段和替代手段:在地下线缆施工困难的城镇,则成为有线接入有力的竞争对手,竞争的目标将是最终用户的数量,目前无线接入用户和有线接入用户的比例不到1∶100.在两			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNjDoPM.html" rel="bookmark">DockOne微信分享&lpar; 九十四）：唯品会基于Kubernetes的网络方案演进</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是DockOne微信分享( 九十四):唯品会基于Kubernetes的网络方案演进[编者的话]本文主要介绍唯品会云平台PaaS在持续集成和持续部署方面,基于Docker和Kubernetes,对网络方案的选型及应用,以及随着业务需求的增加而经历的网络方案变更,包括: Kubernetes + Flannel: 基于Docker libnetwork的网络定制: Kubernetes + Contiv + kube-haproxy: 基于Kubernetes的应用容器IP固定方案. 背景简			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze46Ajp.html" rel="bookmark">一种基于SDH的集成宽带接入方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1 简介 随着技术所本持续下降,电信市场日益开放以及以IP为代表的数据业务的爆炸式增长,网络的带宽与容量再次成为热门话题和紧缺的资源.以美国为代表的发达国家的骨干网正向超高速和超大容量的方向发展,高达160Gbit/s(16×10Gbit/s)的波分复用系统已投入应用.用户侧的PC机的速率也在突飞猛进,唯独中间的接入网仍停留在窄带水平.为了适应这一新的形势,接入网的宽带接入技术也呈现了新的发展态势.接入网络对电信运营商而言是极其重要的,因为它直接连接着最终用户.面对通信宽带化的趋势,原有的接入网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpnLaZb.html" rel="bookmark">&period;Net环境下基于Ajax的MVC方案&lpar;1&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ajax 1.问题背景 现在,越来越多人开始尝试基于Ajax进行无刷新的Web开发,不过,在.Net环境下,应用Ajax并不是非常方便,这主要可能是由以下一些原因造成的: •由于Ajax基于javascript的本质,使得开发者必须对javascript非常了解,起码,其javascript能力足以实现对callback返回内容对页面的更新,所以开发的门槛就有一定程度的上升 •当基于Ajax机制进行开发时,原有的基于postback方式下时,asp.net由后台逻辑代码(Model),aspx页			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM68aLz.html" rel="bookmark">&period;Net环境下基于Ajax的MVC方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ajax 1.问题背景现在,越来越多人开始尝试基于Ajax进行无刷新的Web开发,不过,在.Net环境下,应用Ajax并不是非常方便,这主要可能是由以下一些原因造成的:?由于Ajax基于javascript的本质,使得开发者必须对javascript非常了解,起码,其javascript能力足以实现对callback返回内容对页面的更新,所以开发的门槛就有一定程度的上升?当基于Ajax机制进行开发时,原有的基于postback方式下时,asp.net由后台逻辑代码(Model),aspx页面(V			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgwG16M.html" rel="bookmark">ActiveMQ笔记&lpar;2&rpar;：基于ZooKeeper的HA方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				activemq官网给出了3种master/slave的HA方案,详见:http://activemq.apache.org/masterslave.html,基于共享文件目录,db,zookeeper. 下面演示了如何在本机搭建基于zookeeper的activemq集群: 一.在目录activemq1下安装activemq(可参考上篇内容),然后修改conf/activemq.xml 1 &lt;broker xmlns=&quot;http://activemq.apache.org/schema/			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeKN1NM.html" rel="bookmark">最合适的有线宽带接入方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				要建设一个 新的宽带社区,我们有很多方案可供选择,包括以太网接入方案.ADSL接入方案.Cable Modem和HFC网络方案及光纤接入方案等.面对这些接入方案,我们该如何选择呢?不同的方案,应用场合各不一样,下面我们先 来看看几种接入方案各自的特点. 高速以太网方案 在宽带接入技术中,以太网已经成为目前应用最为广泛的局域网络传输方式,它采用基带传输,通过双绞线和传输设备,实现10M/100M/1Gbps的网络传输.以太网接入技术发展到现在,技术已经相当成熟,从最初的同轴电缆上的共享10Mbps			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62NBOM.html" rel="bookmark">上海贝尔A1000 ADSL宽带接入方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				A1000 ADSL产品将高速率的视频.音频和数据信号在现有的电话双绞线上实现传送,在把信息高速公路引入千家万户的道路上迈出了重要的一步. ADSL 技术将上行信道与下行信道分开,上行信道速率从35 kbit/s 到640 kbit/s,下行信道速率从250 kbit/s到8 Mbit/s,特别适用于客户-服务器结构中客户机从服务器上大量读取信息而相对较少向服务器传送数据的情况.A1000 ADSL 采用了先进的DMT和ATM技术,允许用户在保留原有模拟业务的情况下,通过双绞线运行宽带业务.对网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK7Y07b.html" rel="bookmark">基于区域的防火墙方案如何监测网络环境中内外流量与程序会话</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一..背景描述 1.网络环境配置为中心站点shanghai与分支站点nanjing 2.中心站点拥有三个区域:外网区域.内网区域.DMZ区域 3.DMZ区域拥有企业内部服务器(DNS.WEB.Email.FTP)并且通过SSH和HTTPS加密方式进行远程管理 4.中心站点dmz地址池:172.18.100.0/24 中心站点inside地址池:172.18.101.0/24 二.基于区域的防火墙关键配置 如何放行out访问DMZ的正常访问流量? 关键在于如何定义什么是正常的访问流量. DMZ内部			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdEa6z.html" rel="bookmark" class="title">c&plus;&plus;-C&plus;&plus; float类型和double类型的输出</a>
					<div>
						问题描述 C++ float类型和double类型的输出 在VS2012下,用cout&lt;&lt;输出float和double,为什么精度都只有6位? 解决方案 http://blog.sina. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqn8ap.html" rel="bookmark" class="title">SQL Server 连接中四种最常见错误</a>
					<div>
						server|错误 一.&quot;SQL   Server   不存在或访问被拒绝&quot;         这个是最复杂的,错误发生的原因比较多,需要检查的方面也比较多.         一般说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bo4QvM.html" rel="bookmark" class="title">Flash绘画技巧：对象绘制思路&lbrack;Flash视频教程&rsqb;</a>
					<div>
						对象|技巧|教程|视频教程 Flash视频教程全集 Flash实例视频教程 全屏观看或直接下载.Swf文件					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzwdvmb.html" rel="bookmark" class="title">悦怀SEO：解析会影响网站排名的用户体验因素</a>
					<div>
						百度更新算法后,站长们经常把&quot;把优化的主要精力放到网站内容建设上,提高用户体验&quot;拿上桌面讨论,至于百度说的用户体验到底是哪些呢?网站优化中哪些因素会影响到用户体验,用户的哪些行为又 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjQ2Ep.html" rel="bookmark" class="title">MS SQL基础教程：Web Assistant Wizard</a>
					<div>
						20.5.1 Web Assistant Wizard 的功能 Web Assistant Wizard 是SQL Server 提供的网页发布向导.它十分简便.实用,即使对Web 技术一窍不通,也可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balR8Jz.html" rel="bookmark" class="title">深入解析contentWindow&comma; contentDocument</a>
					<div>
						没有永恒的技术只有变态的需求,没有好说的客户只有无奈的开发者,如果iframe的出现是一个错误的话,iframe里边在来一个iframe那是错上加错,神话没有在远古的尘嚣中消失,却在怀具的今天不断上演 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3N6Wmz.html" rel="bookmark" class="title">Lua中&period;&period;和&num;运算符的使用方法</a>
					<div>
						  这篇文章主要介绍了Lua中..和#运算符的使用方法,是Lua入门学习中的基础知识,需要的朋友可以参考下 通过Lua语言支持其他运算符包括串联和长度. 例子 试试下面的例子就明白了在Lua编程语言提 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PGj7M.html" rel="bookmark" class="title">探秘不同寻常的ADO&period;NET参数介绍</a>
					<div>
						  在ADO.NET参数中经常需要跟各种数据库打交道,在不实用存储过程的情况下,使用参数化SQL语句一定程度上可以防止SQL注入,同时对一些较难赋值的字段使用参数化SQL语句很容易就能赋值. 所以本人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7WVqb.html" rel="bookmark" class="title">路由器都有哪些功能你不知道？</a>
					<div>
						  流量管理功能.通过系统状态―&gt;端口统计,可以查看各个LAN口,WAN口和DMZ口输入输出的字节数.广播包的数量,各个方向流量的平均速率,用BPS和PPS分别表示,WAN口的输入相当于下载的流 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oZ8Rb.html" rel="bookmark" class="title">360安全浏览器崩溃怎么办</a>
					<div>
						  方法一:360浏览器开太多标签占用了内存问题,并且随着浏览器开着的时间越长,占用内存量就越大.我们可以使用360安全卫士的加速器让不必要的进程释放. 方法二:采用任务管理器结束你不要的进程 方法三 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr30y6p.html" rel="bookmark" class="title">提取jquery的ready&lpar;&rpar;方法单独使用示例</a>
					<div>
						 有一些功能需求,需要在DOM载入时马上执行一些函数,但又不愿意仅为了这一个需求而引入整个JQuery库,于是就把jQuery的方法提取出来,单独使用了 大家可以使用windows.onload事件, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBXaYz.html" rel="bookmark" class="title">Win7出现&OpenCurlyDoubleQuote;无法安装到这个磁盘&rdquo;的正确解决方法</a>
					<div>
						  接下来小编想为大家介绍Win7系统报错&quot;无法安装到这个磁盘&quot;的应对措施.这里的磁盘指的是虚拟磁盘,什么是虚拟磁盘,即虚拟磁盘就是用内存中虚拟出一个或者多个磁盘的技术.和虚拟内存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1AYyb.html" rel="bookmark" class="title">如果桌面的文件删除或解压都要刷新才出来怎么办</a>
					<div>
						  相信有不少人会遇到这种问题哈,无缘无故桌面的文件或是下载后的安装包在你删除或是解压都需要刷新下才会显示出来,这是为什么呢?(如果下面的办法没用的话说明系统出问题了,考虑重装!) 设置一下自动刷新就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYD7Kb.html" rel="bookmark" class="title">如何查看默认网关</a>
					<div>
						  这里演示一下如何查看本机的IP地址.子网掩码.DNS.默认网关等信息. 方法非常的简单请看步骤: 第一步:点击网络邻居右键,找到本地连接,点击进去. 2.弹出本地连接状态界面,点击属性. 3.点击 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrr1GM.html" rel="bookmark" class="title">TextView法改变字体颜色</a>
					<div>
						问题描述 TextView法改变字体颜色 用TabLayout+ViewPager,实现了导航,pager使用了两个Fragment.在Fragment实现布局的时候添加了多个TextView,在预览 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkn77b.html" rel="bookmark" class="title">手机定位-手机是怎么通过GPS获取你的坐标的</a>
					<div>
						问题描述 手机是怎么通过GPS获取你的坐标的 我想知道Java有什么接口可以掉用手机GPS获取经纬度的??? 解决方案 Android获取GPS坐标:Android获取GPS坐标 解决方案二: and ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQD4Ap.html" rel="bookmark" class="title">linux-nand flash 转变 nor flash</a>
					<div>
						问题描述 nand flash 转变 nor flash 求 nand flash 变成 nor flash 方法 解决方案 ?NOR和NAND FLASH收藏function StorePage() ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB16BNz.html" rel="bookmark" class="title">link中let相当于select？不是很懂，let不是定义变量的么？</a>
					<div>
						问题描述 link中let相当于select?不是很懂,let不是定义变量的么? link中let相当于select?不是很懂,let不是定义变量的么? 解决方案 http://ask.csdn.ne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJG09p.html" rel="bookmark" class="title">页面中的链接问题</a>
					<div>
						问题描述 在整个一张大的背景图片中有3个小的图标,3个小图标所关联的页面都不一样,请问如何做关联.可以给类似的例子请教,谢谢大家了.另外如何截取这3个小图标(不然都不知道现在是不是在图标上面),请高手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAVXyb.html" rel="bookmark" class="title">【RAC】集群验证工具cluvfy 实践之一</a>
					<div>
						Cluster Verification Utilit(CVU)是Oracle所推荐的一种集群检验工具.该检验工具帮助用户在Cluter部署的各个阶段验证集群的重要组件,这些阶段包括硬件搭建.Clus ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnJgWM.html" rel="bookmark" class="title">weblogic优化问题，应用多次发布</a>
					<div>
						问题描述 weblogic优化问题,应用多次发布 发布应用经常报错java.lang.OutOfMemoryError: PermGen space,使用jconsole监控后,发现每次删除应用后 内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqGAOb.html" rel="bookmark" class="title">河南郑州和焦作等地多所高校新生录取通知书被强迫快递</a>
					<div>
						正值高招季,高校http://www.aliyun.com/zixun/aggregation/39239.html&quot;&gt;录取通知书是否能准确及时送达考生手中备受关注.最近,郑州部分高校 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JKggz.html" rel="bookmark" class="title">下载了别人的省市联动代码报错</a>
					<div>
						问题描述 &lt;pagescontrolRenderingCompatibilityVersion=&quot;3.5&quot;clientIDMode=&quot;AutoID&quot;&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEYj7p.html" rel="bookmark" class="title">豆瓣网改版酝酿媒体化转型</a>
					<div>
						新浪科技讯 1月12日凌晨消息,新浪科技独家获悉,豆瓣网的信息浏览.发现和分享平台九点(9.douban.com)将于今日上午正式推新版.相关人士认为,豆瓣近期频繁改版是该网站将朝着媒体化转型的一个重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkm49M.html" rel="bookmark" class="title">JavaScript中去掉数组中的重复值的实现方法&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: 题目:要求写一个函数,去掉给定数组中的重复值. 如: 传入数组 a = [0, 8, 5, 4, 78, 8, 90, 4, 'a', 'b', 'a']; 要求返回:[0,4, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jLdXp.html" rel="bookmark" class="title">javascript中闭包概念与用法深入理解&lowbar;javascript技巧</a>
					<div>
						本文实例分析了javascript中闭包概念与用法.分享给大家供大家参考,具体如下: 1.问题的引出,什么时候会遇到闭包? 首先因为JS是没有块状作用域的,但是有函数作用域即函数作为了局部变量之间的界 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWG14z.html" rel="bookmark" class="title">mySQL占用虚拟内存达8百多兆问题解决思路&lowbar;Mysql</a>
					<div>
						为了装mysql环境测试,装上后发现启动后mysql占用了很大的虚拟内存,达8百多兆.网上搜索了一下,得到高人指点my.ini.再也没见再详细的了..只好打开my.ini逐行的啃,虽然英文差了点,不过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6ARQM.html" rel="bookmark" class="title">thinkphp3&period;2&period;2升级3&period;2&period;3后 Base table or view not found&colon; 1146解决办法</a>
					<div>
						在没升级前如果thinkphp中没有对应的数据表,直接定义模型就可以了,用D方法实例化就可以了,不过最近tp升级到3.2.3后出现问题提示错误:SQLSTATE[42S02]: Base table  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2VKYz.html" rel="bookmark" class="title">sqlserver-关系型数据库（sql server&comma; oracle&comma; mysql）中的数据Load到HBasez中</a>
					<div>
						问题描述 关系型数据库(sql server, oracle, mysql)中的数据Load到HBasez中 我现在的数据是在关系型数据库(如sql server, oracle, mysql)中,且 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0rNOz.html" rel="bookmark" class="title">ihttphandler 拦截后如何继续 request 请求</a>
					<div>
						问题描述 刚学.net时间不长,用ihttphandler做一个访问权限统一管理的东西publicvoidProcessRequest(System.Web.HttpContextcontext){i ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
